WESNOTH_EDITOR(6)

NAME
Battle for Wesnoth Karteneditor

ZUSAMMENFASSUNG
wesnoth_editor

BESCHREIBUNG
Battle for Wesnoth Karteneditor

KOMMANDOZEILENOPTIONEN

--datadir
    Gibt das Verzeichnis an, in welchem nach Spieldaten gesucht werden soll.

-f, --fullscreen
    Startet das Programm im Vollbildmodus.

-h, --help
    Gibt die möglichen Kommandozeilenoptionen aus.

--path
    Gibt das Verzeichnis der Spieldaten aus und beendet das Programm.

-r, --resolution
    Ermöglich es, die Auflösung zu bestimmen, in der der Editor gestartet wird. Bsp: -r 800x600

-v, --version
    Zeigt die Versionsnummer an und beendet das Programm.

-w, --windowed
    Startet das Programm im Fenstermodus.

AUTOR
Geschrieben von David White <davidnwhite@optusnet.com.au>.
Bearbeitet von Nils Kneuper <crazy-ivanovic@gmx.net>.
Übersetzt von Jan-Heiner Laberenz <Jan-Heiner@arcor.de>.
Diese Beschreibung stammt im Original von Cyril Bouthors <cyril@bouthors.org>.
Besucht auch die offizielle Webseite: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@optusnet.com.au>
Dieses Programm ist freie Software. Sie können es unter den Bedingungen der GNU General Public License, wie von der Free Software Foundation veröffentlicht, weitergeben und/oder modifizieren, entweder gemäß Version 2 der Lizenz oder (nach Ihrer Option) jeder späteren Version.
Die Veröffentlichung dieses Programms erfolgt in der Hoffnung, daß es Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FÜR EINEN BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
Sie sollten eine Kopie der GNU General Public License zusammen mit diesem Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.